Interact 'help.php' Multiple Local File Include Vulnerabilities

Bugtraq ID: 30315
Class: Input Validation Error
CVE: CVE-2008-3384
Remote: Yes
Local: No
Published: Jul 21 2008 12:00AM
Updated: May 07 2015 05:27PM
Credit: Digital Security Research Group [DSecRG]
Vulnerable: Interact Learning Community Environment Interact 2.4.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus